AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 0.0
  g: 0.0
  r: 0.58711
CustomImage:
  ImageScalar: 1.0
  ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1840305815632805684/E19E42FA0F5C66C9AE0C531B8502F0856EA77CB4/
  ImageURL: http://cloud-3.steamusercontent.com/ugc/1840305815632805644/FA91A9D835F60BCCAD90EE43F432EEFCB812F1BE/
  WidthScale: 0.0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: '821043'
Grid: false
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Figurine_Custom
Nickname: Darrell Simmons
Snap: false
States:
  '2':
    AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 0.0
      g: 0.0
      r: 0.329268128
    CustomImage:
      ImageScalar: 1.0
      ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1840305815632806197/159CC606BB4D245E2432664D0C7BB86D7B3180E5/
      ImageURL: http://cloud-3.steamusercontent.com/ugc/1840305815632806149/6DE55CD4B35E67EDD1EA12561615C29D7528C1EC/
      WidthScale: 0.0
    Description: ''
    DragSelectable: true
    GMNotes: ''
    GUID: 6b2246
    Grid: false
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Figurine_Custom
    Nickname: Darrell Simmons
    Snap: false
    Sticky: true
    Tooltip: true
    Transform:
      posX: -1.66304708
      posY: 1.05605173
      posZ: -3.49813342
      rotX: -8.87667e-05
      rotY: 0.0107405549
      rotZ: -1.18543749e-05
      scaleX: 0.5750004
      scaleY: 0.5750004
      scaleZ: 0.5750004
    Value: 0
    XmlUI: ''
Sticky: true
Tooltip: true
Transform:
  posX: 23.71
  posY: 2.07
  posZ: -11.31
  rotX: 0.0
  rotY: 0.0
  rotZ: 0.0
  scaleX: 0.58
  scaleY: 0.58
  scaleZ: 0.58
Value: 0
XmlUI: ''
